
/* Subcategory */
"5l8-jo-jZj.title" = "Subcategoría";

/* 1× */
"7MQ-97-qpN.title" = "1×";

/* Presets */
"7q6-Wq-sgh.title" = "Ajustes predefinidos";

/* Copy Presets */
"IFu-Xu-alF.title" = "Copiar presets";

/* Category */
"KuK-kJ-ue7.title" = "Categoría";

/* Height */
"LHK-co-icn.title" = "Altura";

/* Add Preset */
"NQq-0W-mwF.ibShadowedToolTip" = "Añadir color";

/* Export Destination */
"Vai-Dg-MCk.title" = "Carpeta de exportación";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Preset */
"dUc-4m-wIh.ibShadowedToolTip" = "Eliminar preset";

/* OK */
"fKW-tq-5He.title" = "Aceptar";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* Padding */
"iCM-FW-OhL.title" = "Padding";

/* 3× */
"kfq-MV-Itl.title" = "3×";

/* Cancel */
"nUS-Mu-us5.title" = "Cancelar";

/* Paste Presets */
"ocD-iM-rV4.title" = "Pegar presets";

/* Precision */
"oeQ-oY-8qc.title" = "Precisión";

/* Name */
"p9N-JG-TsZ.title" = "Nombre";

/* 2× */
"rPx-R4-Bpv.title" = "2×";

/* SVG */
"sfh-qS-E1h.title" = "SVG";
